/*
 Theme Name:   Coaching Child 
 Theme URI:    #
 Description:  Coaching Child Theme
 Author:       Andrew Boehm
 Template:     coaching
 Version:      1.0.0
*/

.sa-mtc-form-logo img {
	width: 100%;
    max-width: 370px;
}

footer#colophon .textwidget a, #colophon ul#menu-useful-links li a {
    color: #bbb;
    font-size: 13px;
}

footer#colophon .textwidget a:hover, #colophon ul#menu-useful-links li a:hover {
    color: #fff;
}

footer#colophon .footer .widget-title {
    line-height: 25px;
    height: 45px;
}

footer#colophon .footer .widget-title:after {
    content: none;
}

#mc-embedded-subscribe-form input[type='text'], #mc-embedded-subscribe-form input[type='email'] {
    padding-left: 5px;
    width: 100%;
    height: 35px;
    color: #777;
    margin-bottom: 5px;
}

#mc-embedded-subscribe-form input[type='submit'] {
    border: none;
    padding: 4px 5px;
    color: #ccc;
}


h2.entry-title.premium {
	padding-left: 35px;
    position: relative;
	line-height: 40px;
}
h2.entry-title.premium:before {
	font-family: 'FontAwesome';
	content:'\f005';
	font-size: 24px;
	position: absolute;
	left: 0;
	color: #2893c9;
}

.home-page .widget_search h3.widget-title {
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
}

.thim-bg-overlay:before {
    position: absolute;
    background: rgba(0,0,0,.6);
    z-index: 0;
}

#search-panel {
	background: #2893c9;
    color: #fff !important;
	padding: 30px;
	margin-bottom: 30px;
}

#search-panel h3.widget-title {
	color: #fff !important;
}

#search-panel .search-form label .search-field {
	color: #404040;
}

#mepr_account_form {
    padding: 15px 0 !important;
}

.mepr_spacer {
    display: none;
}

#mepr-account-nav span.mepr-nav-item:last-child {
    display: none;
}

.mepr_email label {
    font-weight: 700;
    margin-bottom: 6px;
    display: block !important;
}

.mepr-form-input#user_email {
    border: 1px solid #09a5c1;
    color: #666;
    border-radius: 0;
    box-shadow: none;
    font-size: 13px;
    line-height: 30px;
    height: 40px;
    padding: 5px 10px;
    max-width: 425px;
    margin-left: 0;
    width: 100%;
    background: 0 0;
}

.mepr-submit.mepr-share-button, .mepr-nav-item a, .mepr-account-change-password a {
    background: #09a5c1;
    border-radius: 20px;
    color: #333;
    text-transform: uppercase;
    font-size: 13px;
    height: 40px;
    line-height: 30px;
    border: none;
    padding: 5px 25px;
    font-weight: 700;
    margin-left: -1px;
    margin-top: 10px;
}

.mepr-account-change-password a {
    padding: 11.5px;
}

.mepr-submit.mepr-share-button, .mepr-account-change-password a {
    background-color: #26276D;
    color: #fff;
}

.notifyjs-bootstrap-info {
    background-position: left center !important;
}

.notifyjs-wrapper {
    max-width: 90%;
    width: 100% !important;
}

.notifyjs-wrapper .notifyjs-container {
    display: block;
    transform: translateY(calc(100% + 10px));
}

.notifyjs-arrow {
    display: none !important;
}

.notifyjs-bootstrap-base {
    font-size: 18px;
    font-family: Montserrat;
    padding-left: 50px !important;
    white-space: normal;
}

.notifyjs-bootstrap-base span {
    white-space: normal;
}

.notifyjs-container {
    bottom: 5px;
    left: 351px;
    box-shadow: 0 0 10px;
    border-radius: 10px;
}

.notifyjs-bootstrap-error {
    background-size: 25px;
}

#masthead .width-logo img {
  margin-bottom: 5px;
}

#masthead .navigation{
	padding-top: 5px;
}




